Loading...
Searching...
No Matches
is_error_code_enum< websocketpp::processor::error::processor_errors > Struct Reference

## Static Public Attributes

static bool const | value = true

## Detailed Description

Definition at line 293 of file base.hpp.

## Member Data Documentation

## value

bool const is_error_code_enum< websocketpp::processor::error::processor_errors >::value = true

static

Definition at line 295 of file base.hpp.

The documentation for this struct was generated from the following file:

- websocketpp/processors/base.hpp